{
  "id": "LowHealth",
  "name": "Twin Motions",
  "moneyCost": 1500,
  "cellCost": 0,
  "droppable": true,
  "castCD": 0,
  "tags": [],
  "props": {
    "prct": 0.3
  },
  "group": 5,
  "icon": {
    "file": "cardIcons.png",
    "size": 24,
    "x": 5,
    "y": 1
  },
  "gameplayDesc": "Shred enemies at close range. {Crit@CC} when your HP is below ::prct::%.",
  "tier1": "Brutality",
  "hasLevels": true,
  "legendAffix": "AmmoRetrieval",
  "__separator_group_ID": 5,
  "__separator_group_Name": "Melee",
  "__original_Index": 73
}
